# SceneView File Reference

`#include <osg/Node>`
`#include <osg/StateSet>`
`#include <osg/Light>`
`#include <osg/FrameStamp>`
`#include <osg/DisplaySettings>`
`#include <osg/CollectOccludersVisitor>`
`#include <osg/CullSettings>`
`#include <osgUtil/CullVisitor>`

Include dependency graph for SceneView:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_SCENEVIEW 1

## Define Documentation

#define OSGUTIL_SCENEVIEW 1